.. _api_constants:

Constants API
============

This section provides detailed API documentation for the constants modules of EnTiSe.

Types
-----

.. automodule:: entise.constants.ts_types
   :members:
   :undoc-members:
   :show-inheritance:

Objects
------

.. automodule:: entise.constants.objects
   :members:
   :undoc-members:
   :show-inheritance:

Columns
------

.. automodule:: entise.constants.columns
   :members:
   :undoc-members:
   :show-inheritance:

Keys
----

.. automodule:: entise.constants.general
   :members:
   :undoc-members:
   :show-inheritance: